-- 基础信息
base_info = {
	group_id = 133222353
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 353001, gadget_id = 70500000, pos = { x = -4849.427, y = 201.172, z = -4738.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 353002, gadget_id = 70500000, pos = { x = -4850.914, y = 205.266, z = -4726.778 }, rot = { x = 0.000, y = 35.624, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 353001, 353002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
